# Mongolian translation for kdebase
# Copyright (c) (c) 2006 Canonical Ltd, and Rosetta Contributors 2006
# This file is distributed under the same license as the kdebase package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: kdebase\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-05-07 18:22+0000\n"
"PO-Revision-Date: 2006-06-08 09:26+0000\n"
"Last-Translator: Энхтайваны Баярсайхан <Unknown>\n"
"Language-Team: Mongolian <mn@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-27 23:19+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: remotemenu.cpp:67
msgid "Network Folders"
msgstr "Сүлжээний хавтсууд"

#: remotemenu.cpp:70
msgid "Add Network Folder"
msgstr "Сүлжээний хавтас нэмэх"

#: remotemenu.cpp:72
msgid "Manage Network Folders"
msgstr "Сүлжээний хавтсуудыг янзлах"
